<ion-content>
    <ion-fab class='fabmain' vertical="top" horizontal="start" slot="fixed">
        <ion-fab-button class='blancocolor' color="transparent" (click)="backbutton()">
            <ion-icon name="arrow-back-outline"></ion-icon>
        </ion-fab-button>
    </ion-fab>
    <ion-grid class='start'>
        <ion-row>
            <ion-col class='ion-text-center iotitle'>{{ data.fecha }}</ion-col>
        </ion-row>
        <ion-row>
            <ion-col class='ion-text-center iotitle'>{{ data.categoria + '/' + data.nombreCliente }}</ion-col>
        </ion-row>
        <ion-row>
            <ion-col class='ion-text-center'>
                <ion-button class='verp' color='morado' (click)='navigate("informacion")'>Ver pedido</ion-button>
            </ion-col>
        </ion-row>
        <br />
        <ion-row>
            <ion-col class='ion-text-center'>
                <ion-button Expand="block" class='btn-dash' (click)='navigate("lugar")'>
                    <ion-label>
                        <ion-img src='../../assets/iconos/lugar_2.png'></ion-img>
                        <br />
                        Lugar
                    </ion-label>
                </ion-button>
            </ion-col>
            <ion-col class='ion-text-center'>
               <ion-button Expand="block" class='btn-dash' (click)='navigate("menu")'>
                    <ion-label>
                        <ion-img src='../../assets/iconos/menu_2.png'></ion-img>
                        <br />
                        Menú
                    </ion-label>
                </ion-button>
            </ion-col>
            <ion-col class='ion-text-center'>
                <ion-button Expand="block" class='btn-dash' (click)='navigate("notas")'>
                    <ion-label>
                        <ion-img src='../../assets/iconos/notas.png'></ion-img>
                        <br />
                        Notas
                    </ion-label>
                </ion-button>
            </ion-col>
        </ion-row>
        <br /><br />
        <ion-row class='ion-align-items-center'>
            <ion-col size='4' offset='1' class='ion-text-center'>
                <ion-button Expand="block" class='btn-dash' (click)='navigate("camara")'>
                    <ion-label>
                        <ion-img src='../../assets/iconos/galeria.png'></ion-img>
                        <br />
                        Galería
                    </ion-label>
                </ion-button>
            </ion-col>
            <ion-col size='2'></ion-col>
            <ion-col size='4' class='ion-text-center'>
                <ion-button Expand="block" class='btn-dash' (click)='navigate("qr")'>
                    <ion-label>
                        <ion-img src='../../assets/iconos/QR.png'></ion-img>
                        <br />
                        Código QR
                    </ion-label>
                </ion-button>
            </ion-col>
            <ion-col size='1'></ion-col>
        </ion-row>
        <br />
        <br />
        
    </ion-grid>
</ion-content>
<ion-footer>
    <ion-row>
        <ion-col class='ion-text-center'>
            <ion-img class='fl' src='../../assets/logos/flor.png'></ion-img>
        </ion-col>
    </ion-row>
</ion-footer>